FPGA, SoC, And CPLD Boards And Kits
FPGA Evaluation and Development Kits

BSP for DE5-Net

Altera_Forum
Honored Contributor II
1,022 Views

Hi, 

 

 

I have a DE5 board. And I am planning to buy a few more.  

I want to use it with openCL. On Terasic website it says that they have support for Altera OpenCL SDK 14.1 But OpenCL SDK 16.0 is available on Altera's website. I would like to check if BSP for 14.1 SDK is infact compatible with 16.0 SDK?
0 Kudos
2 Replies
Altera_Forum
Honored Contributor II
292 Views

 

--- Quote Start ---  

Hi, 

 

 

I have a DE5 board. And I am planning to buy a few more.  

I want to use it with openCL. On Terasic website it says that they have support for Altera OpenCL SDK 14.1 But OpenCL SDK 16.0 is available on Altera's website. I would like to check if BSP for 14.1 SDK is infact compatible with 16.0 SDK? 

--- Quote End ---  

 

 

Hi Barbara,  

 

BSP(Board Support Package) for Altera SDK OpenCL 16.0 has been released on Terasic web: 

http://www.terasic.com.tw/cgi-bin/page/archive.pl?language=english&no=526&partno=4 

You may please have a look and feel free to let me know if you need any additional help. Thank you.  

 

Sharon from Terasic
0 Kudos
Altera_Forum
Honored Contributor II
292 Views

Hi Barbara,  

 

BSP for Altera SDK OpenCL 16.0 is just released on Terasic web: 

http://www.terasic.com.tw/cgi-bin/page/archive.pl?language=english&no=526&partno=4 

You may please have a look and feel free to download.  

Thank you.  

 

Sharon from Terasic
0 Kudos
Reply